uuid: 2bb486d2-75f8-4c33-8b28-942aef98eda6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitulo
    - node.type.pelicula
id: node.pelicula.field_subtitulo
field_name: field_subtitulo
entity_type: node
bundle: pelicula
label: Subtitulo
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
